Subject: Re: Performance regression on kernels 3.10 and newer

From: Rick Jones <[email-masked]>
Date: Mon, 18 Aug 2014 08:29:41 -0700

Alex -

Why don't you go ahead and shoot me a patch to netperf to conditionally 
put a poll() or select() in front of receive.  I guess the "omni" code 
would be the place to do it.  The netperf-talk or netperf-dev lists 
would be the place to send it I suspect.

happy benchmarking,

rick jones